Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 14:51:39 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C jithu                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  ✍️ Please enter your name Customer:  jithu Bot:  Hi jithu, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9588050850 Bot:    Congrats! Your order is successfully placed.?    Your estimated collection date is 28/09/2022    Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  553463757            06:44 PM, 29th Sep                   Abdulqader                   Hi Jithu, thank you for contacting us. This's kader We would be happy to help you.           06:46 PM, 29th Sep                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:47 PM, 29th Sep                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day, and I am really very sorry for this delay. I know that you’ve been waiting for it.           06:48 PM, 29th Sep                   Abdulqader                    Please accept our full apologies for the inconvenience and delay we have caused.  Your request has been submitted to the concerned team. We will contact you if there is any new information.  Thanks for your cooperation and understanding with us.           06:48 PM, 29th Sep                   Abdulqader                   Do you have any other inquiries that we can help with?           06:49 PM, 29th Sep                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:51 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4938244